body
{
	margin:0px;
	background-color:#0000ff;
}
.slogan
{
	font-family:"Trebuchet MS";
	font-size:18px;
	font-style:italic;
	color:#A5C35C;
}
h1
{
	font-family:"Arial Unicode MS";
	font-size:16px;
	color:#A5C35C;
	text-decoration:bold;
}
p
{
	font-family:"Arial Unicode MS";
	font-size:12px;
	color:#CCCCCC;
}
li
{
	font-family:"Arial Unicode MS";
	font-size:12px;
	color:#CCCCCC;
}
a
{
	color:#A5C35C;
}
a:hover
{
	text-decoration:none;
}
.tablewidth
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.nav1background
{
	background-color:#ff0000;
	height:50px;
	text-align:center;
}
.nav1
{
	font-family:"Arial Unicode MS";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
}
.nav1active
{
	font-family:"Arial Unicode MS";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-right:10px;
	padding-left:10px;
}
.nav1:hover
{
	font-family:"Arial Unicode MS";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-right:10px;
	padding-left:10px;
}
.nav2
{
	font-family:"Arial Unicode MS";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
}
.nav2active
{
	font-family:"Arial Unicode MS";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-right:10px;
	padding-left:10px;
}
.nav2:hover
{
	font-family:"Arial Unicode MS";
	font-size:14px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-right:10px;
	padding-left:10px;
}
.bannerbackground
{
	padding:0px;
	background-color:#000000;
}
.contentbackground
{
	padding:0px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-color:#2D2D2D;
	border-bottom-color:#2D2D2D;
	border-left-color:#2D2D2D;
	background-color:#ffffff;
}
.copyright
{
	font-family:"Arial Unicode MS";
	font-size:10px;
	color:#A5C35C;
}
